<!DOCTYPE html>
<html>

<head>
  <title>我的新聞</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
  <div id="APP"></div>
</body>

</html>